name: Custom Permissions
type: module
description: Allows additional permissions to be created and managed through an administration form.
core: 8.x
core_version_requirement: ^8 || ^9
configure: custom_perms_select_list_form
package: Permissions
features: true
